libzypp 17.37.10

ResolverProblem.cc File Reference
`#include <zypp/base/LogTools.h>`
`#include <zypp/ResolverProblem.h>`
`#include <zypp/ProblemSolution.h>`

Go to the source code of this file.

## Classes
class | zypp::ResolverProblem::Impl
| ResolverProblem implementation. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
| zypp::IMPL_PTR_TYPE (ResolverProblem)
std::ostream & | zypp::operator<< (std::ostream &os, const ResolverProblem &obj)
std::ostream & | zypp::operator<< (std::ostream &os, const ResolverProblemList &obj)